<template>
  <div id="">
    xiaoshuikuBiaozhunhua.vue
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  created() {},
  methods: {},
};
</script>

<style lang='less' scoped>

</style>
